* {
    margin: 0;
    padding: 0;
}
:root {
    font-size: 62.5%;
    --orange: #e08708;
    --orange-l1: #f6debbe0;
    --orange-l2: #ffefe6;
    --blue: #014ba0;
    --grey: #5b5b5b;
    --grey-1: #646262;
    --grey-3: #848282;
    --white: #fff;
    --black: #000;
    --black-l: #4b4949;
    --light: #d9d9d9;
    --font: "Inter", sans-serif;
}
body {
    font-family: var(--font);
    scroll-behavior: smooth;
    margin: 0;
}
a:hover,
a:focus {
    text-decoration: none;
}
img {
    max-width: 100%;
}
ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.text-black {
    color: var(--black);
}
.flex-center {
    display: flex;
    align-items: center;
}
/* ===== Header ===== */
header {
    background-color: var(--grey-3);
}
header img {
    max-height: 5rem;
    width: 100%;
    object-fit: contain;
}
a {
    transition: all 0.3s ease;
    color: #1a4c87;
    text-decoration: none;
}

.bg-light {
    background: var(--light);
}

.banner-container {
    position: relative;
}
.banner-container img {
    width: 100%;
}
.call-action {
    color: var(--white) !important;
    font-size: 1.6rem;
    letter-spacing: -0.04em;
}
.top-form {
    margin: 30px 0;
    width: 80%;
    padding: 2rem;
    border-radius: 1.6rem;
    background: #ffffffe0;
}
.top-card h2 {
    font-size: 2.5rem;
    font-weight: 600;
}
.form-inner p {
    font-size: 1.2rem;
    text-align: center;
}

.top-form label {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
}
.top-form .form-control {
    border: 0;
    height: 4rem;
    border-radius: 0.6rem;
    font-size: 1.4rem;
}
.top-form .form-control::placeholder {
    color: var(--grey-3);
}
.top-form .form-control:focus {
    box-shadow: none;
}
.form-group {
    width: 100%;
    margin-bottom: 1.5rem;
}
.submit-btn button {
    border: 0;
    background: var(--blue);
    font-weight: 700;
    width: 50%;
    color: var(--white) !important;
    border-radius: 1rem;
    padding: 1.1rem 2.4rem;
    font-size: 1.2rem;
    margin: 10px 0;
}
.submit-btn button:hover {
    color: #fff;
}
.submit-btn button:focus {
    outline: 0;
    box-shadow: none;
}
.banner-title {
    max-width: 85%;
}
.fs26 {
    font-size: 26px;
}
.fs40 {
    font-size: 40px;
}
.banner-title h1 {
    font-size: 50px;
    font-weight: 700;
    letter-spacing: -0.5px;
    margin: 0;
}
.banner-title {
    max-width: 85%;
}
.fs26 {
    font-size: 26px;
}
.fs40 {
    font-size: 40px;
}
.text-red {
    color: var(--orange);
}

.college-list li .clg-action {
    padding: 1.6rem 1.2rem;
    background: var(--dark-blue);
    border-radius: 0 0 30px 30px;
}
.college-list li p {
    padding: 0;
    margin-bottom: 10px;
    color: var(--white);
    font-size: 15px;
    font-weight: 500;
}
.college-list li img {
    height: 280px;
    width: 100%;
    object-fit: cover;
}
.explore-btn {
    background: var(--orange);
    color: var(--white) !important;
    font-size: 18px;
    width: 100%;
    border-radius: 10px;
    display: inline-block;
    padding: 6px 1.2rem;
    font-weight: 600;
}

.courses-list {
    list-style-type: decimal;
}
.courses-list ul {
    list-style-type: disc;
    padding-left: 1.5rem;
}
.courses-list li {
    margin-bottom: 1rem;
    font-size: 1.6rem;
}
section {
    padding: 3rem 0;
}
.heading h2 {
    font-size: 3.8rem;
    font-weight: 700;
    margin: 0 0 4rem;
}
.heading h3 {
    font-size: 3rem;
    font-weight: 700;
    margin: 0 0 3rem;
}
.heading.title h2 {
    margin-bottom: 0.5rem;
}
.heading.title h3 {
    margin-bottom: 0.5rem;
}
.heading.title p {
    margin-bottom: 4rem;
    font-size: 2rem;
}
.counselling-btn .btn {
    background: var(--blue);
    color: var(--white);
    font-size: 1.8rem;
    padding: 1rem 2rem;
    border-radius: 0.6rem;
    letter-spacing: 0.005em;
    font-weight: 700;
}
.heading p {
    font-size: 2rem;
    font-weight: 600;
}
.direct-admission {
    position: absolute;
    left: 3rem;
    bottom: 4rem;
    border: 0.1rem solid var(--white);
    padding: 1rem 2rem;
    border-radius: 0.4rem;
    color: var(--white);
}
.direct-admission h2 {
    font-size: 3rem;
    font-weight: 700;
}
.direct-admission a {
    font-size: 2rem;
    font-weight: 600;
}
.why-choose li,
.card-features p {
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.table td,
.table th {
    border: 0.01rem solid #565656;
    padding: 1rem;
    font-size: 1.4rem;
}
.bg--light-red {
    background: var(--orange-l1);
}
.work-card {
    padding: 2rem;
    border-radius: 1.8rem;
    height: 100%;
    background: var(--white);
    filter: drop-shadow(0px 14px 42px rgba(20, 20, 43, 0.14));
}
.work-card h3 {
    font-size: 2.4rem;
    font-weight: 700;
    margin: 0 auto 1rem;
    width: 80%;
}
.work-card p {
    font-size: 1.6rem;
    color: var(--grey-3);
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.owl-nav button {
    font-size: 40px !important;
    outline: 0;
    color: var(--black) !important;
}
.owl-nav button.owl-next {
    right: -40px;
}
.owl-nav button.owl-prev {
    left: -40px;
}
.top-clg li {
    background: var(--white);
    padding: 1rem;
    text-align: center;
}
.top-clg li img {
    height: 7rem;
    width: 100%;
    object-fit: contain;
}
.top-clg .owl-carousel .owl-nav.disabled {
    display: block !important;
}

footer {
    margin-top: 2rem;
    background: var(--black);
    padding: 3rem 0;
}
footer h2 {
    font-size: 3rem;
    font-weight: 700;
}
footer p {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 5px;
}
@media (min-width: 768px) {
    .hide-desktop {
        display: none;
        max-width: 100%;
    }
    .contact-info {
        position: absolute;
        top: 2rem;
        right: 2rem;
        z-index: 1;
    }
    .top-form {
        position: absolute;
        z-index: 1;
        top: 50%;
        transform: translateY(-50%);
        right: 3rem;
        width: 380px;
    }
}
